<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_add_group_admin"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:padding="@dimen/margin_12"
        android:text="添加管理员"
        android:textColor="@color/theme_text_color"
        android:textSize="@dimen/text_15" />
</android.support.constraint.ConstraintLayout>